<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>0827d79b-5370-457f-86d3-d1d476bf6e86</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\2.jpg</Image>
      <Text>skirt_big_paint</Text>
      <Value>chs_f_l.sd1p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\3.jpg</Image>
      <Text>skirt_big_paint II</Text>
      <Value>chs_f_l.sd2p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\4.jpg</Image>
      <Text>skirt_big_paint III</Text>
      <Value>chs_f_l.sd3p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\5.jpg</Image>
      <Text>skirt_big_paint IV</Text>
      <Value>chs_f_l.sd4p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\7.jpg</Image>
      <Text>skirt_big_paint V</Text>
      <Value>chs_f_l.sd5p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\8.jpg</Image>
      <Text>skirt_big_paint VI</Text>
      <Value>chs_f_l.sd6p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\9.jpg</Image>
      <Text>skirt_big_paint VII</Text>
      <Value>chs_f_l.sd7p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\10.jpg</Image>
      <Text>skirt_big_paint VIII</Text>
      <Value>chs_f_l.sd8p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\6.jpg</Image>
      <Text>skirt_big_paint IX</Text>
      <Value>chs_f_l.sd9p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\11.jpg</Image>
      <Text>stock_cage + paint_box</Text>
      <Value>chs_f_l.cg_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\12.jpg</Image>
      <Text>skirt_big + paint_box</Text>
      <Value>chs_f_l.sd1_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\13.jpg</Image>
      <Text>skirt_big II + paint_box</Text>
      <Value>chs_f_l.sd2_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\14.jpg</Image>
      <Text>skirt_big III + paint_box</Text>
      <Value>chs_f_l.sd3_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\15.jpg</Image>
      <Text>skirt_big IV + paint_box</Text>
      <Value>chs_f_l.sd4_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\17.jpg</Image>
      <Text>skirt_big V + paint_box</Text>
      <Value>chs_f_l.sd5_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\18.jpg</Image>
      <Text>skirt_big VI + paint_box</Text>
      <Value>chs_f_l.sd6_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\19.jpg</Image>
      <Text>skirt_big VII + paint_box</Text>
      <Value>chs_f_l.sd7_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\20.jpg</Image>
      <Text>skirt_big VIII + paint_box</Text>
      <Value>chs_f_l.sd8_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\16.jpg</Image>
      <Text>skirt_big IX + paint_box</Text>
      <Value>chs_f_l.sd9_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\21.jpg</Image>
      <Text>pallet_box</Text>
      <Value>chs_f_l.palletb_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\45.jpg</Image>
      <Text>body.door_1</Text>
      <Value>rear_body.door_1</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\46.jpg</Image>
      <Text>body.door_1_w</Text>
      <Value>rear_body.door_1_w</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\47.jpg</Image>
      <Text>body.door_2</Text>
      <Value>rear_body.door_2</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\48.jpg</Image>
      <Text>body.door_2_w</Text>
      <Value>rear_body.door_2_w</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\22.jpg</Image>
      <Text>skirt_big_paint</Text>
      <Value>chs_f_r.sd1p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\23.jpg</Image>
      <Text>skirt_big_paint II</Text>
      <Value>chs_f_r.sd2p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\24.jpg</Image>
      <Text>skirt_big_paint III</Text>
      <Value>chs_f_r.sd3p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\25.jpg</Image>
      <Text>skirt_big_paint IV</Text>
      <Value>chs_f_r.sd4p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\27.jpg</Image>
      <Text>skirt_big_paint V</Text>
      <Value>chs_f_r.sd5p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\28.jpg</Image>
      <Text>skirt_big_paint VI</Text>
      <Value>chs_f_r.sd6p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\29.jpg</Image>
      <Text>skirt_big_paint VII</Text>
      <Value>chs_f_r.sd7p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\30.jpg</Image>
      <Text>skirt_big_paint VIII</Text>
      <Value>chs_f_r.sd8p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\26.jpg</Image>
      <Text>skirt_big_paint IX_т</Text>
      <Value>chs_f_r.sd9p_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\31.jpg</Image>
      <Text>stock_cage + paint_box</Text>
      <Value>chs_f_r.cg_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\32.jpg</Image>
      <Text>skirt_big + paint_box</Text>
      <Value>chs_f_r.sd1_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\33.jpg</Image>
      <Text>skirt_big II + paint_box</Text>
      <Value>chs_f_r.sd2_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\34.jpg</Image>
      <Text>skirt_big III + paint_box</Text>
      <Value>chs_f_r.sd3_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\35.jpg</Image>
      <Text>skirt_big IV + paint_box</Text>
      <Value>chs_f_r.sd4_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\37.jpg</Image>
      <Text>skirt_big V + paint_box</Text>
      <Value>chs_f_r.sd5_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\38.jpg</Image>
      <Text>skirt_big VI + paint_box</Text>
      <Value>chs_f_r.sd6_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\39.jpg</Image>
      <Text>skirt_big VII + paint_box</Text>
      <Value>chs_f_r.sd7_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\40.jpg</Image>
      <Text>skirt_big VIII + paint_box</Text>
      <Value>chs_f_r.sd8_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\36.jpg</Image>
      <Text>skirt_big IX + paint_box</Text>
      <Value>chs_f_r.sd9_bp_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\41.jpg</Image>
      <Text>pallet_box</Text>
      <Value>chs_f_r.palletb_3_13</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\42.jpg</Image>
      <Text>paint_box</Text>
      <Value>chs_r_l.bp</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\43.jpg</Image>
      <Text>paint_box</Text>
      <Value>chs_r_r.bp</Value>
    </ListItem>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\44.jpg</Image>
      <Text>bumper</Text>
      <Value>r_bumper.paint</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>D:\BOSS\Documents\Mods Studio 2\UserVehicles\ETS2.tirsan.sri.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>tirsan.sri</InternalName>
  <VehicleAuthor>SCS Software</VehicleAuthor>
  <VehicleName>tirsan_sri</VehicleName>
  <VehicleType>Trailers</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sri\1.jpg</Image>
      <InternalName>body.reefer</InternalName>
      <Name>tirsan_sri C / 10  - 12 / 27</Name>
    </Variant>
  </VehicleVariants>
</Variable>